/*<!--top-nav-part-->*/
#top-nav{
	width:850px;
	float:right;

}
.separator { 
	width:120px; 
	text-align:center;
}
.ddsmoothmenu {
	FONT: 13px Verdana, Arial, Helvetica, sans-serif;
	WIDTH: 100%; 
	padding: 0px 0px 0px 0px; 
}
.ddsmoothmenu UL { 
	padding:0px;
	Z-INDEX: 100; 
	margin:0px 0px 0px 0px;
	LIST-STYLE-TYPE: none;
}
.ddsmoothmenu UL LI {
	DISPLAY: inline; 
	FLOAT: left; 
	POSITION: relative;
	background:url(../images/li_img.jpg) no-repeat left;
}
.ddsmoothmenu UL LI A {
	padding:8px 0px 8px 8px;
	DISPLAY: block; 
	margin:0px 0px 0px 0px; 
	color:#fff;
	TEXT-DECORATION: none;
}
* HTML .ddsmoothmenu UL LI A {
	DISPLAY: inline-block;
}
.ddsmoothmenu UL LI A:visited {
}
.ddsmoothmenu UL LI A.selected {
	background: url(../images/nav-bg-hover.jpg) repeat-x;
	COLOR: #000; 
	z-index:1000;
	display:block;
}
.ddsmoothmenu UL LI A:hover { 
	background:url(../images/arrow.jpg) no-repeat top;
}
.ddsmoothmenu UL LI UL {
	DISPLAY: none;
	VISIBILITY:	hidden;
	background:#FFFC00;
	POSITION: absolute;
}
.ddsmoothmenu UL LI UL LI {
	DISPLAY: list-item;
	FLOAT: none;
}
.ddsmoothmenu UL LI UL LI UL {
	TOP:0px
}
.ddsmoothmenu UL LI UL LI A {
	BORDER-TOP-WIDTH: 0px; 
	padding:5px 10px;
	MARGIN:0px; 
	FONT: normal 11px Arial, Helvetica, sans-serif;
	WIDTH:145px;
	font-size:12px; 
	text-align:left;
	BORDER-BOTTOM: #000000 1px solid; 
	BACKGROUND-COLOR:#64A867;
	background-image:none;
}
.ddsmoothmenu UL LI UL LI A:hover {
	COLOR: #000;
	background-image: #262727;
}
* HTML .ddsmoothmenu {
	HEIGHT: 1%
}
.downarrowclass {
	RIGHT: 2px; 
	POSITION: absolute; 
	TOP: 10px
}
.rightarrowclass {
	RIGHT: 5px; 
	POSITION: absolute; 
	TOP: 6px
}
.ddshadow {
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	LEFT: 0px; 
	WIDTH: 0px; 
	POSITION: absolute; 
	TOP: 0px; 
	HEIGHT: 0px
}

